/** { margin: 0; padding: 0; }*/
/*body { font: 14px Georgia, serif; background: #2F2626; color: #eee; }*/

/*header { padding: 100px 0 0 0; display: block; }*/
/*header h1 { width: 960px; margin: 0 auto; }*/
/*a { color: #eee; }*/
/*a:hover { color: white; }*/

.nav-wrap { 
	/* margin: 50px auto; */ 
	/*background-color: rgba(0,0,0,0.6); */
	/*border-top:    2px solid white; */
	/* border-bottom: 1px solid #80244D; */ /*!important*/
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
ul{
	padding: 0;
}
#menuDesktop { 
	/*margin: 0 auto; */
	list-style: none; 
	position: relative; 
	/*width: 960px; */
}
#menuDesktop li { 
	display: inline-block;	
}
#menuDesktop a { 
	color: #e2e3e0; 
	/*font-size: 14px; */
	float: left;
	/*padding: 6px 10px 4px 10px;*/
	text-decoration: none;
	text-transform: uppercase;
}
#menuDesktop a:hover { 
	/*color: white; */
}
#magic-line-bottom { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: 100px; 
	height: 3px; 
	background: #007bbb;
}
#magic-line-top { 
	position: absolute;
	top: -2px; 
	left: 0; 
	width: 100px; 
	height: 3px; 
	background: #c3695e;
}
.current_page_item a { 
	/*color: white !important; */
}
.ie6 #menuDesktop li, .ie7 #menuDesktop li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}

@media all and (max-width: 767px) {
	#menuDesktop li{
		width: 100%;
		text-align: center;
	}
	#menuDesktop li a{
		width: 100%;

		text-align: center;
	}
	#headerNav {
		bottom: initial;
		left: initial;
		padding: 0 25px;
		position: inherit;
		right: initial;
		width: 100%;
		z-index: initial;
	}

	.bgHeader table{
		width: 150px!important;
		margin: 15px auto 0 auto;
	}
	.bgHeader table tr td{
		margin: auto;
	}

	.bgHeader {
		margin-bottom: 10px;
		padding-top: 10px;
	}

	#magic-line-bottom { 
		display: none!important;
	}
	#magic-line-top { 
		visibility: hidden!important;
	}

	/*
	#menuDesktop a{
		color: #6C012F;
	}
	#menuDesktop a:hover, .current_page_item, .current_page_item a{ 
		background-color: #FFA3CC!important; 
	}
	*/
}